@charset "utf-8";
/* CSS Document */


.contents{
	width:1000px;
	margin:0 auto;
	}

#logo{
	float:left;
	margin:20px 0;
	}


h1{
	font-size:10px;
	float:left;
	margin:35px 10px;
	width:190px;
	}


h3{
	text-align:center;
	font-weight:bolder;
	color:#333;
	font-size:20px;
	margin:60px 0 30px 0;
	}



.arrow{
position: relative;
display: inline-block;
padding: 0 0 0 16px;
color: #000;
vertical-align: middle;
text-decoration: none;
}
.arrow::before,
.arrow::after{
position: absolute;
top: 0;
bottom: 0;
left: 0;
margin: auto;
content: "";
vertical-align: middle;
}


.sample4-2::before{
width: 12px;
height: 12px;
-webkit-border-radius: 50%;
border-radius: 50%;
background: #117264;
}
.sample4-2::after{
left: 5px;
box-sizing: border-box;
width: 3px;
height: 3px;
border: 3px solid transparent;
border-left: 3px solid #fff;
}


#sub_menu{
	float:left;
	margin:28px 0;
	}

#sub_menu li{
	font-size:12px;
	float:left;
	margin:10px;
	}

#tel p.text25 strong{
	background:url(../../images/tel.png) no-repeat left;
	padding:5px 0 0 40px;
	color:#e10000;
	}

#tel{
	float:right;
	border-left:#999 1px solid;
	padding:0 0 0 20px;
	margin:20px 0;
	}


nav #mainnavi li .home {
	font-family: CONDENSEicon;
	font-weight: normal;
}

nav {
	z-index: 0;
	border-top: 3px solid #CCC;
}
nav #mainnavi {
	position:relative;
	top:-3px;
	width:1000px;
	height: 64px;
	margin:0 auto;
	
}
nav #mainnavi li {
	float: left;
}
nav #mainnavi li a {
	display: block;
	float: left;
	padding: 26px 31px 24px 32px;
	font-weight: bold;
	position: relative;
	text-decoration: none;
	color:#000;
	font-size:15px;
}
nav #mainnavi li .home,
.home {
	font-family: CONDENSEicon;
	font-weight: normal;
}
a:hover  {
	text-decoration: none;
}
nav #mainnavi li .on:after,
nav #mainnavi li a:hover:after {
	content: "";
	display: block;
	width: 100%;
	height: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #117264;
	position: absolute;
	left: 0px;
	top: 0px;
}
nav #mainnavi li .on:before,
nav #mainnavi li a:hover:before {
	content: "";
	position: absolute;
	top: 3px; left: 50%;
	margin-left: -3px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 3px 3px 0 3px;
	border-color: #117264 transparent transparent transparent;
}
nav #subnavi {
	position: absolute;
	left: 520px;
	top: 50px;
	line-height: 1em;
}
nav #subnavi li {
	float: left;
}
nav #subnavi a {
	font-size: 13px;
	font-weight: bold;
	float: left;
	margin-right: 20px;
	position: relative;
	padding-left: 8px;
}
nav #subnavi a:before {
	content: "";
	background-color: #D21D00;
	height: 4px;
	width: 4px;
	position: absolute;
	left: 0px;
	top: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
nav .head_contact_req {
	position: absolute;
	top: 88px;
	right: 0px;
}
nav #header_tel {
	width: 170px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 25px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EDEDED;
	position: absolute;
	top: 34px;
	right: 0px;
	line-height: 1em;
}
nav #header_tel a {
	color: #D21D00;
	text-decoration: none;
}
nav #header_tel dt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #D21D00;
	float: left;
	width: 100%;
	margin-bottom: 8px;
	letter-spacing: 0.05em;
}
nav #header_tel dd {
	float: left;
	width: 100%;
	font-size: 12px;
}


@font-face {
	font-family: CONDENSEicon;
	src: url(../fonts/CONDENSEicon.eot);
}

@font-face {
    font-family: 'CONDENSEicon';
    src:url('../fonts/CONDENSEicon.woff') format('woff'),
        url('../fonts/CONDENSEicon.otf') format('opentype');
}


#menu img{
	margin:3px;
	}




#footer{
	border-top:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	padding: 20px 0;
	margin:20px;
	font-size:12px;
	clear:both;
	}

#footer table{
	font-size:12px;
	}
#footer table td{
	padding-right:30px;}

#footer img{
	border: #CCC 1px solid;
	padding:10px;	}

#footer p span{
	border:#CCC 1px solid;
	border-radius:5px;
	padding:2px 5px;
	line-height:2em;
	}


#footer a {
    display: block;
    background: #333;
    color: #FFF;
    text-shadow: none;
    padding: 8px 23px;
    font-size: 15px;
    float: left;
    display: block;
    margin: 2px 6px 0 0;
}


#footer a.line{
	background:#090;}

#footer a.reserve{
	background:#3d3d89;
}


#footer a:hover{
	background: #666;
	}

#f_link li img{
	border: #CCC 1px solid;
	float:left;
	width:310px;
	margin:5px 10px;
	}

#copy{
	background:#117264;
	padding:5px 0;
	margin-top:20px;
	text-shadow:none;
	color: #FFF;
	}

#page_title{
	background:#117264;
	text-align:center;
	text-shadow:none;
	padding:50px 0;
	}

#page_title h2{
	font-size:30px;
	color:#FFF;
	}

#page_title p{
	color:#fff600;
	font-size:12px;
	}

#pkz{
	background: #CCC;
	padding:10px;
	}

h3.green{
	margin:50px 0;
	text-align:center;
	font-size:24px;
	}


.green{
	color:#116f61;
	font-weight:bolder;
	}













/* ind */


#news{
	background:#f4f4f4;
	padding:30px 0 0 0;
	margin:20px 0;
	}

#topics,
#openhouse{
	float:left;
	margin:15px;
	}

#topics div,
#openhouse div{
	margin:10px;
	height:150px;
	width:450px;
    overflow-y: scroll;
	}

#topics th,
#openhouse th{
	white-space:nowrap;}


#topics th,
#topics td,
#openhouse th,
#openhouse td{
	padding:5px;
	vertical-align:text-top;
	}


#ind_lists div.list{
	width:230px;
	margin:10px;
position:relative;
	font-size:14px;
	float:left;
}


#ind_lists div.list a{
	position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent:-999px;
	}


#ind_lists div.list  a:hover{
    background-color:#FFF;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}


#ind_lists div.cap {
position: relative;
}

#ind_lists div.cap p {
	text-shadow:none;
width: 230px; /*画像の横幅-20px*/
position: absolute;
padding: 8px 0;
text-align:center;
bottom: -1px;
color: #fff;
background: #000;
opacity:0.7;
filter: Alpha(opacity=70);
}

#ind_lists span.thumb{
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 230px;
    height: 180px;
}

#ind_lists p.list_title{
	text-align:center;
	margin:10px 0 0 0 ;
	color:#000;
	padding:0 0 5px 0;
	border-bottom: #666 1px dotted;
	height:40px;
	
	}

#ind_lists p.list_price{
	text-align:center;
	color:#F00;
	font-weight:bolder;
	padding:5px 0;
	}


#ind_lists p.list_button{
	background:#117264;
	color:#FFF;
	text-shadow:none;
	border-radius:5px;
	padding:5px;
	text-align:center;
	}

.icon_oh{
position: absolute;
    top: 1px;
    left: 1px;
    z-index: 999;
	}


/* est */






#menu_e{
	border-top: 1px solid  #CCC;
	border-bottom: 1px solid #CCC;
	height:60px;
}

#menu_e ul{
padding: 0; 
list-style: none;
}

#menu_e li{ 
}

#menu_e li a{
	width:165px;
	padding:20px 0;
border-right:#CCC 1px solid;
float: left;
height:20px;
display: block; 
text-decoration: none;
color: #333;
text-align: center;
font-size: 14px;
}

#menu_e li a:hover{
	background: #EFEFEF;}





figure {
	position: relative;
	overflow: hidden;
	float:left;
	margin:10px;
}
figcaption {
	width:293px;
	bottom: 30px;
	right: 10px;
	z-index: 2;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
	padding:10px;
}



figure a{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent:-999px;
}




figure a:hover{
background-color:#FFF;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}



figure h3{
	text-align:left;
    font-weight: 100;
    color: #FFF;
    font-size: 18px;
    margin: 0 ;
	text-shadow:none;
	}

figure p{
	font-size:12px;
    margin: 0 10px 0 0;
	text-shadow:none;
	color:#FFF;
	}



#yuro_01 ul.list_image_s li{
	padding:0;
	height: auto; 
	}	
	
	

#yuro_03 ul.list_image_s li{
	padding:0;
	font-size:12px;
	}	


#yuro_03 ul.list_image_s{
	margin:20px 0;}

#yuro_03{
	padding:20px 0;}

#yuro_tab dt.select {
    width: 220px;
}


#yuro_tab dt{
    width: 230px;
	}


#yuro_02{
	width:850px;
	margin:0 auto;	
	}

#yuro_02 img{
	margin:40px 0;
	}


.tab{
	margin:30px 0 0 0;
	overflow:hidden;
	border-bottom:#117264 3px solid;
	}

.tab dt{
	background:#ccc;
	padding:10px 50px;
	float:left;
	cursor:pointer;
	margin-right:10px;
	font-size:18px;
	text-shadow:none;
	letter-spacing:0.1em;
	width:142px;
	text-align:center;
	}
	
.tab dt.select{
	background: #117264;
	color: #CCC;
	width:144px;
	text-align:center;
	}

#mg_up_date{
	background:#fff600;
	clear:both;
	padding:20px;
	color:#000;
	margin:30px 0;
	}

#mg_up_date span{
	background: #F00;
	color:#FFF;
	padding:5px;
	border-radius:5px;
	text-shadow:none;
	margin-right:10px;
	}


	
.gallery_index{
	border-bottom: #999 1px dotted;
	padding-bottom:30px;}



.gallery_index dt{
	width:286px;
	float:left;
	margin:0 0 10px 0;
	}


.gallery_index li span{
	background: #F00;
	color:#FFF;
	padding:5px;
	border-radius:5px;
	text-shadow:none;
	margin-right:10px;
	font-size:12px;
	}


.gallery_index li.sale{
	background:url(../../images/nowonsale.png) no-repeat left ;
	padding:10px 10px 10px 50px;
	margin: 0 0 0 10px;
	width:430px;
	}


.gallery_index li{
	padding:10px 10px 10px 50px;
	margin-left:10px;
	width:430px;
	float:left;
	}

.gallery_index li img{
	margin-left:10px;
	}


.gallery_index li a{
	color:#333;
	}

.gallery_index li a:hover{
	color:#000;
	font-weight:bolder;
	text-decoration:none;
		}




.gallery_hira{
	font-size:18px;
	background: #EEE;
	padding:10px;
	border-radius:5px;
	width:40px;
	color:#333;
	margin:30px 0 15px 0;
	}

li.heigh02{
	height:40px;
	}




.content li{
	padding:10px 10px 10px 60px;
	}
	

	
.hide {
	display:none;
	}

.vacancy{
	text-align:center;
	padding:30px;
	margin:20px 0;
	border:#CCC 2px solid;
	}

#vacancy02 p.text30,
#vacancy03 p.text30{
	color:#F00;
	font-weight:bolder;
	}

#vacancy03 ul{
	margin:20px auto 0 auto;
	display: inline-block;
	}


#vacancy03 ul li a{
	background: #999;
	float:left;
	text-shadow:none;
	color:#FFF;
	font-size:30px;
	margin:6px;
	padding:10px 20px;
	}

#vacancy03 ul li a:hover{
	background:#116f61;
	}
	
	
	.pager_wrapper {
  text-align: center;
}
.pager {
  display: inline-block;
}
.pager li {
    float: left;
    list-style: none;
    padding: 0 10px;
}

#g_img{
	float:left;}

#g_data{
	float:right;
	width:500px;
	}

#g_data th,
#g_data td{
	padding:10px;
	border-bottom:dotted 1px #CCCCCC;
	}

#g_form,
{
	margin:20px auto;
	border:#CCC 10px solid;
	border-radius:20px;
	text-align:center;
	}
	
#g_form img{
	margin:50px 0 30px 0;}

	

.flier{
	margin:20px auto 30px auto;
	width:740px;
	}

.flier li{
	float:left;
	margin:8px;
	}


.flier img{
-webkit-box-shadow: #666 0px 0px 5px;
    -moz-box-shadow: #666 0px 0px 5px;
    box-shadow: #666 0px 0px 5px;
    border: 1px solid #CCC;	}


/* form */


.form{
	margin:20px auto 30px auto;
	width:685px;}

.form th,
.form td{
	padding:10px;
	text-align:left;
	border-bottom:#CCC 1px dotted;
	}

.form th{
	white-space:nowrap;
	font-weight:bold;
	}
	
.need{
	color:#F00;
	}

.form_btn{
	border: 0px;
    width: 237px;
    height: 57px;
	cursor:pointer;
	margin:20px 0;
}


.submit{
	padding:10px 20px;
	background: #117264;
	border:1px solid #999;
	color:#FFF;
	border-radius:5px;
	cursor:pointer;
	width:200px;
	margin-bottom:30px;
	}


.form table th,
.form table td{
	font-size:14px;
	border-bottom:none;
	}

/* cms */


.list_image p
 {
    text-align: center;
    top: 440px;
    position: relative;
}

.detail_openhouse{
	text-align:center;
	margin:30px 0 0 0;
	padding:30px 0;
	background:#F03;
	border-radius:10px;
	color:#FFF;
	text-shadow:none;
	}

.detail_openhouse p.text32{
	font-size:50px;
	color:#FF0;
	}

.list_openhouse img {
    position: relative;
    top: -5px;
    left: -470px;
	width:70px;
}

.list_yuro{
	border:#CCC 2px solid;
	padding:10px;
	margin-bottom:15px;
	position:relative;
	}

.list_new{
	border-bottom:#CCC 2px dotted;
	padding:10px;
	margin-bottom:15px;
	position:relative;
	}



.list_yuro span.thumb,
.list_new span.thumb
{
	float:left;
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 220px;
    height: 220px;
	margin-right:10px;
	border: #CCC 1px solid;
}

.list_yuro div,
.list_new div{
	float:left;
	margin-left:20px;
	}

.list_yuro a,
.list_new a{
position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-indent:-999px;
	}

.list_yuro a:hover,
.list_new a:hover{
    background-color:#FFF;
    filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}


.list_yuro p,
.list_new p{
	margin:5px 0;
	width:470px;}

.list_yuro p.list_title,
.list_new p.list_title{
	font-size:20px;
	}

p.list_title span{
	text-shadow:none;
	background:#F00;
	color:#FFF;
	border-radius:5px;
	padding:2px 10px;
	margin-right:10px;
	}

p.list_title span.green{
	text-shadow:none;
	background: none;
	color:#117264;
	border-radius:none;
	padding:0;
	margin-right:0;
	}

p.list_title span.list_ldk{
	text-shadow:none;
	background: #CCC;
	color: #333;
	border-radius:5px;
	padding:5px 10px ;
	margin-right:0;
	}






.list_yuro p.list_price,
.list_new p.list_price,
.detail td.list_price{
	color:#F00;
	font-size:18px;
	font-weight:bolder;
	}

.list_yuro p.list_comment,
.list_new p.list_comment{
	background:#edeae0;
	border-radius:10px;
	padding:15px;
	width:400px;
	}


.list_new span.list_ldk{
	color:#000;
	font-weight:bold;
	}


#yuro{
	padding-bottom:40px;}

.order{
	float:right;}

.order p,
.order select{
	float:left;
	margin:5px;
	}

.area a{
	margin:40px 5px 10px 5px;
	font-size:14px;
	background:#d8d8d8;
	padding:10px;
	display:block;
	border-radius:5px;
	width:220px;
	float:left;
	text-align:center;
	color:#333;
	}

.area a:hover{
	background:#4d958b;
	color:#FFF;
	text-shadow:none;}



h4.found {
	font-weight:bolder;
  position: relative;
  color:#117264;
  font-size: 20px;
  line-height: 1;
  border-bottom :2px solid #117264;
  margin: 30px -10px 10px -10px;
  padding: 15px 5px 12px 10px;
}



h4.found p{
	float:left;
	}

h4.found ul{
	display:none;
	}

h4.found div.pager{
	margin:0;}

.pager{
	margin-bottom:50px;}

.pager ul li {
    background: #FFF;
    border: #CCC 1px solid;
    padding: 5px 10px;
    margin: 5px;
    float: left;
}


#yuro_past{
	margin-top:30px;
	margin-bottom:20px;
	}

#yuro_past li{
	list-style:inside  disc;
	float:left;
	width:240px;
	margin:5px;
	} 

.detail{
	margin:20px 0;
	width:100%;
	border-top: #CCC 1px solid;
	float:left;
	}

.detail th,
.detail td{
	padding:20px 10px;
	border-bottom: #CCC 1px solid;
	} 

.detail th{
	background:#cfe3e0;
	color:#333;
	font-weight:bolder;
	white-space:nowrap;
	}


.list_image{
	width:445px;
	height:445px;
	margin:15px 15px 40px 15px;
	padding:10px;
	border:#999 1px solid;
position: relative;
float:left;}

.list_image img{
	position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
margin: auto;
max-height:445px;
max-width:445px;
}

#list_comment{
	background:#f5f4ea;
	border-radius:10px;
	color:#000;
	padding:20px;
	float:left;
	margin:20px;
	width:275px;
	}

#l_form,
#g_form
{
	clear:both;
	margin:20px auto;
	border:#CCC 10px solid;
	border-radius:20px;
	text-align:center;
	}
	
#l_form img{
	margin:50px 0 30px 0;}



.list_image_s li{
float: left;
    margin: 10px;
	height:200px;
}
	
	.list_image_s li span{
	display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 177px;
    height: 177px;}
	

/* out */


#shop p{
	text-align:center;
	margin-bottom:5px;
	}

#shop img{
	margin:10px;}

#shop p.text30{
	color:#F00;
	font-weight:bold;}

#shop p.text32{
	color: #006;
	font-weight:bold;}



#shop p.text15{
	color:#117264;
	}
#shop p.text15 b{
	color:#F00;
	}

.shop_img p{
	float:left;
	width:463px;
	margin:10px;}

#menu_o{
	border-top: 1px solid  #CCC;
	border-bottom: 1px solid #CCC;
	height:60px;
}

#menu_o ul{
padding: 0; 
list-style: none;
}

#menu_o li{ 
}

#menu_o li a{
	width:248px;
	padding:20px 0;
border-right:#CCC 1px solid;
float: left;
height:20px;
display: block; 
text-decoration: none;
color: #333;
text-align: center;
font-size: 14px;
}

#menu_o li a:hover{
	background: #EFEFEF;}



#privacy_box{
	margin:50px 0;
	}

.privacy_list01 {
	display: block;
	list-style: none outside;
	margin: 10px 30px;
}
.privacy_list01 li {
	list-style: decimal outside;
	padding:0 0 0 10px;
	margin: 20px 0 20px 30px;

}
.privacy_list02 {
	list-style: none;
	display: block;
}
.privacy_list02 li {
	list-style: none;
	margin: 0px 30px;
	padding: 0px;
}
.privacy_list03 {
	border: 1px dashed #003366;
	padding: 20px;
	margin: 10px 30px;
}
.privacy_list03 li {
	list-style: outside decimal;
	padding:0 0 0 10px;
	margin: 0 0 0 30px;
}


#outline_table{
	width:800px;
	margin:0 auto 60px auto;}

#outline_table th,
#outline_table td{
	padding:10px 20px;
	border-bottom:#999 1px dotted;
	}

#outline_table dt{
	font-weight:bolder;
	margin-top:10px;}

#outline_table th{
	background:#f3f3f3;
	color:#333;
	white-space:nowrap;
	}

#greeting{
	background:url(../../images/greeting.jpg) no-repeat left top;
	padding:0 0 0 250px;
	}

#greeting img{
	margin:20px 10px 10px 10px;
	float:right;
	}


.staff_info,
.staff_img{
	float:left;}

.staff_img{
	margin-bottom:20px;}

.staff_info h4{
	color:#117264;
	font-size:28px;
	margin:20px 0 15px 0;}

.staff_info h4 span{
	font-size:12px;
	margin-left:20px;
	}

.eigyo{
	background: #CCC;
	padding:5px 10px;
	font-size:12px;
	margin:5px 5px 10px 0;
	border:#ccc 1px solid;
	}

.takken{
	border:#063 1px solid;
	color:#063;
	padding:5px 10px;
	font-size:12px;
	margin:5px 5px 10px 0;
	}
.kenchiku{
	border:#039 1px solid;
	color: #039;
	padding:5px 10px;
	font-size:12px;
	margin:5px 5px 10px 0;
	}



.staff_message{
	clear:both;
	border:#CCC 1px solid;
	padding:30px;
	margin:20px 0 50px 0;
	}


.staff_message p{
	color:#117264;
	font-weight:bolder;}


.staff_info{
	margin: 10px 0 30px 30px;
	width:530px;}

 .staff_list {
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EDEDED;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EDEDED;
	margin-top: -1px;
	background-color: #F5F5F5;
}
 .staff_list dt {
	float: left;
	padding-left: 2%;
	width: 20%;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #F5F5F5;
}
 .staff_list dd {
	float: right;
	width: 75%;
	padding-left: 2%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #EDEDED;
	background-color: #FFF;
}







/* reb */




#menu_r{
	border-top: 1px solid  #CCC;
	border-bottom: 1px solid #CCC;
	height:80px;
}

#menu_r ul{
padding: 0; 
list-style: none;
}

#menu_r li{ 
}

#menu_r li a{
	width:110px;
	padding:20px 0 40px 0;
border-right:#CCC 1px solid;
float: left;
height:20px;
display: block; 
text-decoration: none;
color: #333;
text-align: center;
font-size: 14px;
}

#menu_r li a:hover{
	background: #EFEFEF;}







.r_photo{
	text-align:center;}

.r_2-4 span.thumb{
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 300px;
    height: 200px;
	margin:14px;
}

.r_rc span.thumb,
.r_steelweight span.thumb,
.r_wooden span.thumb{
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 200px;
    height: 200px;
	margin:14px;
}


.r2-4_box{
	width:438px;
	padding:30px;
	border:#CCC 1px solid;
	float:left;
	height:250px;
	}



.r2-4_box img,
.r2-4_box h4{
	float:left;}

.r2-4_box img{
	margin:0 10px 10px 0;
	}


.r2-4_box h4{
	font-size:18px;
	font-weight:bold;
	margin:50px 0 0 0; 
 	}

.r2-4_box p{
	font-size:14px;
	}


.r_icon{
	text-align:center;
	padding:20px;
	}

.r_icon img{
	margin:10px;
	}


.r_steelweight_box{
	background:#b7dad5;
	padding:10px;
	float:left;
	margin:10px;
	width:450px;
	height:160px;
	}

.r_steelweight_box h4,
.r_steelweight_box img{
	float:left;
	}

.r_steelweight_box img{
	margin:10px;}

.r_steelweight_box h4{
	margin-top:30px;
	color:#117264;
	}

.r_sche_box{
	padding:20px 15px 20px 300px;
	width:500px;
	margin:10px auto;
	height:80px;
	}

.r_sche_box h4{
	font-weight: bold;
	color:#117264;
	}
	
#sche01{background:url(../../images/rebuilding/schedule_01.png) no-repeat 50px  #EFEFEF;}
#sche02{background:url(../../images/rebuilding/schedule_02.png) no-repeat 50px  #EFEFEF;}
#sche03{background:url(../../images/rebuilding/schedule_03.png) no-repeat 50px  #EFEFEF;}
#sche04{background:url(../../images/rebuilding/schedule_04.png) no-repeat 50px  #EFEFEF;}
#sche05{background:url(../../images/rebuilding/schedule_05.png) no-repeat 50px  #EFEFEF;}
#sche06{background:url(../../images/rebuilding/schedule_06.png) no-repeat 50px  #EFEFEF;}
#sche07{background:url(../../images/rebuilding/schedule_07.png) no-repeat 50px  #EFEFEF; height:90px;}
#sche08{background:url(../../images/rebuilding/schedule_08.png) no-repeat 50px  #EFEFEF; height:90px;}
#sche09{background:url(../../images/rebuilding/schedule_09.png) no-repeat 50px  #EFEFEF; height:90px;}
#sche10{background:url(../../images/rebuilding/schedule_10.png) no-repeat 50px  #EFEFEF; height:90px;}
#sche11{background:url(../../images/rebuilding/schedule_11.png) no-repeat 50px  #EFEFEF; height:90px;}
#sche12{background:url(../../images/rebuilding/schedule_12.png) no-repeat 50px  #EFEFEF; height:90px;}
#sche13{background:url(../../images/rebuilding/schedule_13.png) no-repeat 50px  #EFEFEF; height:90px;}


#eh{
	padding:30px 0;
	}

#eh p{
	margin:0 0 10px 0;
	}

#eh p#pink{
	background: #F03;
	color:#FFF;
	text-shadow:none;
	text-align:center;
	padding:20px;
	width:500px;
	margin:30px auto;
	}

#eh img{
	margin:10px;
	}


.eh_wrap{
	text-align:center;
	margin:0 auto;
	}


#eh div.eh_box img{
	margin:0 0 10px 0;}

#eh div.eh_box p{
	margin:0;}


.eh_box{
	border:#CCC 1px solid;
	padding:10px;
	float:left;
	margin:7px;
	color:#117264;
	}

.eh_img{
	width:280px;
	float:left;
	margin:24px;
	}


.re_box_l p,
.re_box_s p,
.re_box_n p{
	font-size:20px;
	position:relative;
	top:-30px;
	text-shadow:none;
	font-weight:bolder;
	color:#FFF;
	}

.re_box_l{
	width:740px;
	margin:30px auto;
	}

.re_box_l div,
.re_box_s div,
.re_box_n div,
span.home{
	float:left;
	text-align:center;
	}

.re_box_l span.home{
	margin:200px 5px;
}
.re_box_s span.home{
	margin:150px 5px;
}

.re_box_n span.home{
	margin:150px 5px;
}


.re_box_l div{
	width:353px;
	}
	
.re_box_s div{
	width:450px;}

.re_box_s{
	width: 940px;
	margin:0 auto;
	}

.re_box_n{
	width: 860px;
	margin:0 auto;
	}


.re_box_s h4,
.re_box_l h4,
.re_box_n h4{
	background:#CCC;
	color:#333;
	padding:30px 0;
	margin-bottom:30px;
	}
	
/* ass */

	
.faqs dt{
	background: #CCC;
	border-radius:10px;
	padding: 20px 30px;
	position: relative;
	color:#333;
	margin-bottom:20px;
	font-size:22px
}
.faqs dt b{
	margin-right:20px;
	font-size:30px;}
.faqs dt:hover{
	cursor: pointer;
}
.faqs dd{
	background: url(../images/a.png) 14px 0 no-repeat;
	padding: 0 15px 15px 44px;
	position: relative;
}
.faqs dd b{
	color: #C33;
	font-size:24px;
	}
.faqs .hover{
	background: #117264;
	color:#FFF;
	text-shadow:none;
}

#ass a{
	margin:80px  auto;
	width:500px;
	text-align:center;
	border-radius:10px;
	display:block;
	background: #039;
	color:#FFF;
	text-shadow:none;
	padding:20px 0;
	}

#ass a:hover{
	background: #00194f;
	}
	

/* sm */

#sitemap div{
	float:left;
	margin:5px;}

#sitemap h3{
	width:240px;}

#sitemap h4 a {
	display: inline-block;
	width: 240px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	margin-bottom:10px;
}
#sitemap h4 a::before,
#sitemap h4 a::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#sitemap h4 a,
#sitemap h4 a::before,
#sitemap h4 a::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

#sitemap h4 a {
	position: relative;
	z-index: 2;
	background-color: #fff;
	border: 2px solid #333;
	color: #333;
	line-height: 50px;
	overflow: hidden;
}
#sitemap h4 a:hover {
	color: #fff;
	text-shadow:none;
}
#sitemap h4 a::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
#sitemap h4 a:hover::after {
	top: 0;
	background-color: #333;
}


.submit-disabled{
	padding:10px 20px;
	background: rgba(17,114,100,.5);
	border:1px solid #999;
	color:#FFF;
	border-radius:5px;
	width:200px;
	margin-bottom:30px;
	}



/*============================
#f_link
============================*/
ul#f_link {display: flex;flex-wrap: wrap;}
ul#f_link li {width: 23%;margin: 0 1%;}
ul#f_link li a {
}
ul#f_link li a img.hoverimg {width: 100%;}












div.outline03 {width: 800px;margin: 0 auto;}
div.outline03 ul {display: flex;flex-wrap: wrap;justify-content: space-between;}
div.outline03 ul li {width: 49%;margin: 0 0 35px 0;}
div.outline03 ul li img {width: 100%;margin: 0 0 3% 0;}
div.outline03 ul li h4 {font-weight: bold;color: #000;}
div.outline03 ul li p.out03_01 {
}
div.outline03 ul li p.out03_02 {
}

